﻿html{ overflow:hidden;}
body
{
    height: 100%;
}
.main_frame
{
    background: url('/img/bg_o2o_main.png');
    background-repeat: no-repeat;
    background-position-x: center;
    margin:0;
    padding: 0;
    min-height: 100vh;
    background-size: cover;
    border: 1px solid rgba(0,0,0,0);
}
.main_logo
{
    background:url('/img/logo_o2o_main.png');
    background-repeat: no-repeat;
    width: 1180px;
    height: 47px;
    margin: 0 auto;
    margin-top: 34px;
}
.main_box
{
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: 16%;
    
}
.copy_right
{
    width: 100%;
    font-family: simsun;
    font-size: 13px;
    color: white;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 10px;
}
.main_box
{
    width:1115px;
    left:50%;
    margin-left:-541px;
}
.btn_main
{
    display:block;
    width:248px;
    height:184px;
    background-color:#f1f1fb;
    float:left;
    margin:0 30px 33px 0;
    color:#616161;
    font-size:23px;
    font-weight:bold;
    line-height:55px;
    position:relative;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.btn_main:hover:after
{
    content:' ';
    display:block;
    position:absolute;
    left:0;
    top:0;
    background-image:url(/img/btn-shade.png);
    width:100%;
    height:100%;
}
.mall_cart
{
    background-image:url(/img/mall-cart.png);
    background-repeat:no-repeat;
}
.stock
{
    background-image:url(/img/stock.png);
    background-repeat:no-repeat;
}
.store
{
    background-image:url(/img/store.png);
    background-repeat:no-repeat;
}
.custom_service
{
    background-image:url(/img/custom-service.png);
    background-repeat:no-repeat;
}
.truck
{
    background-image:url(/img/truck.png);
    background-repeat:no-repeat;
}
.study
{
    background-image:url(/img/study.png);
    background-repeat:no-repeat;
}
.yxf
{
    background-image:url(/img/yxf.png);
    background-repeat:no-repeat;
}
.online_bank
{
    background-image:url(/img/online-bank.png);
    background-repeat:no-repeat;
}
.QR-code
{
    float:left;
    height:156px;
    width:128px;
    padding:143px 43px 0 43px;
    background-image:url(/img/QR-code.png);
    background-position-x: center;
    background-size: 128px 128px;
    background-repeat:no-repeat;
    font-size:16px;
    font-family:Microsoft yahei;
    color:White;
    position:relative;
} 
.QR-code.shop{background-image:url(/apk/o2o.png);}
.QR-code.express{background-image:url(/apk/wl.png);}
.QR-code.yxf{background-image:url(/apk/yxf.png);}
.QR-code.pad{background-image:url(/apk/o2opad.png);}
.QR-code:after
{
    content:'';
    display:block;
    position:absolute;
    right:0;
    top:0;
    background-image:url(/img/dash.png);
    width:1px;
    height:156px;
}
.QR-code:first-child:before
{
    content:'';
    display:block;
    position:absolute;
    left:0;
    top:0;
    background-image:url(/img/dash.png);
    width:1px;
    height:156px;
}